"IDS_LICENSEFEATURE_DLG_TEXT" = "Funkce, kterou používáte, není obsažena ve vašem plánu TeamViewer. \n\nProsím, aktualizujte TeamViewer, abyste mohli tuto funkci používat. Chcete-li tuto funkci vyhodnotit, kontaktujte nás prosím prostřednictvím www.teamviewer.com";
"IDS_LICENSEFEATURE_DLG_TITLE" = "Potřebujete vyšší plán programu TeamViewer";
"IDS_OK" = "OK";
"IDS_TEAMVIEWER_TITLE" = "TeamViewer";
"IDS_UPDATE" = "Aktualizovat";
